name: stable
category: openttd
version: 0.1.2
date: 2004-03-15T23:00:00-00:00
base: openttd-0.1.2-
files:
- id: openttd-0.1.2-windows-win32.zip
  size: 379045
  md5sum: 41d93e4564b5c05bdb08effc8e8d51cd
  sha1sum: c2ff231c2bcd61c87814293da9d633316e0b0ea1
  sha256sum: 3c6622296ad5f0a7a5e4fce87c7b9f8e34be989eaf27cf463062f928108c639b
dev_files:
